.car-container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    padding-right: 25px;
    padding-left: 25px;
    gap: 25px;
    margin-bottom: 50px;
}

.car-container-card {
    height: 170px;
    width: 400px;
    min-width: 225px;
    border-radius: 5px;
    display: flex;
}

.car-container-card__image {
    object-fit: cover;
    min-width: 50%;
    height: 170px;
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
}

.car-container-card__title {
    white-space: nowrap;
}

.car-container-card__item {
    margin: 0;
    height: 30px;
    line-height: 30px;
}

.car-container-card__space {
    margin-bottom: 3px;
}

.car-container-card__item--favorite {
    position: absolute;
    bottom: 0;
    right: 0;
}

.car-container-card__item--favorite-icon {
    font-size: 25px !important;
}

.line-truncation {
    white-space: nowrap;
    /* overflow: hidden; */
    text-overflow: ellipsis;
}

.pricewrap {
    position: absolute;
    bottom: 0;
}

.price-text {
    font-size: 1em;
}

.text--small {
    font-size: 0.6em;
}

.text-wrap {
    line-height: 11px !important;
}

@media only screen and (min-width: 870px) {
    .car-container-card {
        height: 200px;
        min-width: 550px;
        max-width: 550px;
    }

    .car-container-card__item {
        height: 35px;
        line-height: 35px;
    }

    .car-container-card__image {
        height: 200px;
    }

    .car-container {
        width: min(1200px, 100vw);
    }

    #centerWrap {
        display: flex;
        justify-content: center;
        width: 100%;
    }
}